<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'pt_br_kids', version '3.7'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adicionar comentário';
$string['addentry'] = 'Adicionar uma nova entrada';
$string['addingcomment'] = 'Adicionando um comentário';
$string['alias'] = 'Palavra-chave';
$string['aliases'] = 'Palavras-chave';
$string['aliases_help'] = 'Cada entrada do dicionário pode ter uma lista associada de palavras-chave (ou sinônimos). Se a entrada for automaticamente vinculada, então todas as palavras-chave também serão automaticamente vinculadas.

Digite cada palavra-chave em uma nova linha (não separadas por vírgulas).';
$string['areaentry'] = 'Definições';
$string['attachment_help'] = 'Opcionamente, você pode anexar um ou mais arquivos a uma entrada do dicionário.';
$string['author'] = 'autor';
$string['authorview'] = 'Navegue por Autor';
$string['definition'] = 'Definição';
$string['definitions'] = 'Definições';
